Subject: Re: bug#11664: 24.1; Cannot use OpenSSL when GnuTLS is installed

From: Glenn Morris <[email-masked]>
Date: Tue, 19 Jun 2012 00:00:42 -0400

[email-masked] wrote:

> GnuTLS does not allow one to specify a directory of certificates to
> use.

Can you do this with the option gnutls-trustfiles, which can also be a
function? Eg (lambda () (file-expand-wildcards "/path/to/certs/*")).